<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Informations générales sur l'éditeur de script</label>
    <topic>
      <label>À propos de la fenêtre Microsoft Script Editor</label>
      <url>mk:@MSITStore:mse10.chm::/html/sewinAboutMSEWindow.htm</url>
    </topic>
    <topic>
      <label>Aide de Microsoft Script Editor</label>
      <url>mk:@MSITStore:mse10.chm::/html/seconIntroduction.htm</url>
    </topic>
    <topic>
      <label>À propos de la barre d'outils Actualiser</label>
      <url>mk:@MSITStore:mse10.chm::/html/sewinAboutRefreshToolbar.htm</url>
    </topic>
    <topic>
      <label>À propos des outils de débogage</label>
      <url>mk:@MSITStore:mse10.chm::/html/secodAboutDebugTools.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options (page Général, dossier Environnement)</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxurfGeneralEnvironOptionsDialogBox.htm</url>
    </topic>
  </book>
  <book>
    <label>Code HTML dans les applications Microsoft Office</label>
    <topic>
      <label>À propos du code source HTML pour les documents Office</label>
      <url>mk:@MSITStore:mse10.chm::/html/sedocOfficeHTML.htm</url>
    </topic>
    <topic>
      <label>Pages d'accès aux données Microsoft Access</label>
      <url>mk:@MSITStore:mse10.chm::/html/sedocDataAccessPageHTML.htm</url>
    </topic>
    <topic>
      <label>Classeurs Microsoft Excel</label>
      <url>mk:@MSITStore:mse10.chm::/html/sedocExcelWorkbookHTML.htm</url>
    </topic>
    <topic>
      <label>Présentations Microsoft PowerPoint</label>
      <url>mk:@MSITStore:mse10.chm::/html/sedocPowerPointPresentationHTML.htm</url>
    </topic>
    <topic>
      <label>Documents Microsoft Word</label>
      <url>mk:@MSITStore:mse10.chm::/html/sedocWordDocumentHTML.htm</url>
    </topic>
  </book>
  <book>
    <label>Utilisation de script et de code HTML dans l'éditeur de script</label>
    <topic>
      <label>À propos des événements</label>
      <url>mk:@MSITStore:mse10.chm::/html/secodOfficeDocumentEvents.htm</url>
    </topic>
    <topic>
      <label>Modification du langage de script par défaut</label>
      <url>mk:@MSITStore:mse10.chm::/html/secodDefaultScriptLanguage.htm</url>
    </topic>
    <topic>
      <label>Création et modification de scripts dans les pages HTML</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_csconCreatingScriptsInHTMLEditor.htm</url>
    </topic>
    <topic>
      <label>Modification et sélection de texte</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskChangingCustomizingText.htm</url>
    </topic>
    <topic>
      <label>Définition de la propriété targetSchema</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxurfTargetSchemeProperty.htm</url>
    </topic>
  </book>
  <book>
    <label>Personnalisation de l'éditeur de script</label>
    <topic>
      <label>Options d'accessibilité</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxconAccessibilityOptions.htm</url>
    </topic>
    <topic>
      <label>Gestion de la mise en forme du code</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskManagingCodeFormatting.htm</url>
    </topic>
    <topic>
      <label>Personnalisation de barres d'outils</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskAddingButtonsToToolbars.htm</url>
    </topic>
    <topic>
      <label>Touches de raccourci par défaut de Microsoft Script Editor</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxurfVisualStudio70DefShortcutKeys.htm</url>
    </topic>
  </book>
  <book>
    <label>Gestion des modes et des fenêtres</label>
    <topic>
      <label>Gestion de Microsoft Script Editor et du mode d'affichage</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskManagingCodeEditorWindowView.htm</url>
    </topic>
    <topic>
      <label>Réorganisation des fenêtres</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskCustomizingWindowLayouts.htm</url>
    </topic>
    <topic>
      <label>Affichage ou masquage du code sous forme de plan</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskOutliningCode.htm</url>
    </topic>
    <topic>
      <label>Gestion des onglets et éléments de la boîte à outils</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskManagingToolsTabsOnToolbox.htm</url>
    </topic>
    <topic>
      <label>Mode Création</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_csdlgDesignViewHTMLEditor.htm</url>
    </topic>
  </book>
  <book>
    <label>Navigation, recherche et remplacement</label>
    <topic>
      <label>Déplacement dans un texte</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxtskNavigatingText.htm</url>
    </topic>
    <topic>
      <label>Navigation dans la fenêtre Structure du document</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxoriNavigatingInOutlineWindow.htm</url>
    </topic>
    <topic>
      <label>Recherche et remplacement</label>
      <url>mk:@MSITStore:mse10.chm::/html/of_vxoriSearchingReplacing.htm</url>
    </topic>
  </book>
</toc>